﻿

button.lend-but.bic.whitetxt {
    display: block;
    margin: 20px auto;
    background: none;
    border: 3px solid;
    font-size: 17px;
    text-shadow: 1px 1px 1px black;
}


p.bic.whitetxt {
    text-shadow: 1px 1px 1px black;
    font-size:20px;
}


.bic{
    	font-family: Bicubik1;
}

button.bic:hover {
    background: black;
    color: white !important;
    opacity: 1;
}

button.lend-but.bic.whitetxt:hover {
    background: white;
    color: black !important;
    text-shadow: none;
}

.testimonials-block {
	padding:50px 0;
}

.testimonials-block .featured-in-slick-slider {
	margin:0 0 35px;
}

.testimonials-block .two-columns {
	margin:0 -10px;
}

.testimonials-block .two-columns .col {
	padding:0 10px;
	margin:0 0 25px;
	align-items:stretch;
}

.testimonials-block .text-wrap {
	background:rgba(246,246,246,0.6);
	padding:25px 15px;
	text-align:center;
	display:flex;
	flex-wrap:wrap;
}

.testimonials-block .text-wrap.lg {
	max-width:100%;
}

.testimonials-block .text-wrap blockquote,
.testimonials-block .text-wrap ul {
	width:100%;
}

.momenu{display:none;background:#3876a4;margin-left:-10px;padding:5px 10px;position:fixed;width:100%;border-bottom:2px solid #ddd;z-index:99999}

.momenu img{width:25px}

.momenu .searchlittle{float:right}

.momenu .cartlittle{float:left}
